Thu, 21 Nov 2019 05:21:51 UTC

Information for RPM PolicyKit-0.8-4.fc9.src.rpm

ID889282
NamePolicyKit
Version0.8
Release4.fc9
Epoch
Archsrc
SummaryAuthorization Toolkit
DescriptionPolicyKit is a toolkit for defining and handling authorizations. It is used for allowing unprivileged processes to speak to privileged processes.
Build Time2008-12-08 17:19:24 GMT
Size1231952
a512f6f3357b75211d5e2667ebf579c6
LicenseMIT
Buildrootdist-f9-build-304870-56070
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
dbus-devel >= 0.90
dbus-glib-devel >= 0.70
expat-devel >= 1.95.5
glib2-devel >= 2.6.0
gtk-doc >= 1.4
intltool >= 0.36
libselinux-devel >= 1.30
libxslt
pam-devel >= 0.99.6
rpmlib(CompressedFileNames) <= 3.0.4-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
PolicyKit-0.8.tar.gz1226699
PolicyKit.spec7957
policykit-allow-root-to-read-auth.patch880
polkit-0.8-dbus-policy.patch481
Component of No Buildroots